<?php
$z[0]=Array("addurls","http://www.youbeiedu.com/youerjiaoyu/yishupeiyang/",6,85);
$z[1]=Array("batchrule","",91,124);
$z[2]=Array("regxrule","",130,161);
$z[3]=Array("areastart","<ul class=\"listb\">",167,218);
$z[4]=Array("areaend","<div class=\"main_page\">",224,276);

?>